=== debian/changelog ===
ros-indigo-graspdb (1.1.9-0trusty) trusty; urgency=high

  * Update package.xml
  * Contributors: David Kent

 -- Russell Toris <rctoris@wpi.edu>  Tue, 23 Feb 2016 05:00:00 -0000

ros-indigo-graspdb (1.1.8-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 18 Aug 2015 04:00:00 -0000

ros-indigo-graspdb (1.1.7-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 08 May 2015 04:00:00 -0000

ros-indigo-graspdb (1.1.6-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 05 May 2015 04:00:00 -0000

ros-indigo-graspdb (1.1.5-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 29 Apr 2015 04:00:00 -0000

ros-indigo-graspdb (1.1.4-0trusty) trusty; urgency=high

  * weighted average of colors
  * reuse of grasp message
  * Contributors: Russell Toris
  * changelog updated
  * removed metric pre-compute
  * stores metrics
  * added segmented images to the database
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Mon, 27 Apr 2015 04:00:00 -0000

ros-indigo-graspdb (1.1.3-0trusty) trusty; urgency=high

  * removed metric pre-compute
  * stores metrics
  * added segmented images to the database
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Tue, 14 Apr 2015 04:00:00 -0000

ros-indigo-graspdb (1.1.2-0trusty) trusty; urgency=high

  * changed to upper case checking for names
  * changed to lower case checking for names
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Fri, 10 Apr 2015 04:00:00 -0000

ros-indigo-graspdb (1.1.1-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 06 Apr 2015 04:00:00 -0000

ros-indigo-graspdb (1.1.0-0trusty) trusty; urgency=high

  * general cleanup
  * header cleanup
  * major refactor of model generation
  * mutable accessors added
  * added TF2 data types
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Fri, 03 Apr 2015 04:00:00 -0000

ros-indigo-graspdb (1.0.4-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 31 Mar 2015 04:00:00 -0000

ros-indigo-graspdb (1.0.3-0trusty) trusty; urgency=high

  * correct dev added
  * added select all to database
  * repub of recognized objects addedg
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Tue, 31 Mar 2015 04:00:00 -0000

ros-indigo-graspdb (1.0.2-0trusty) trusty; urgency=high

  * fixed typo in include install directory
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Mon, 30 Mar 2015 04:00:00 -0000

ros-indigo-graspdb (1.0.1-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Fri, 27 Mar 2015 04:00:00 -0000

ros-indigo-graspdb (1.0.0-0trusty) trusty; urgency=high

  * minor cleanup
  * delete functions added
  * load functions for grasp models
  * added check for libpqxx version
  * add grasp added
  * grasp model class added
  * grasp data type added
  * grasp_models.unique
  * ID returned from add
  * typo fixed in SQL
  * major refactor
  * creates models table
  * virtual added to destructor
  * model added
  * ref ref ref
  * moved to internal PointCloud2 message
  * fixed bug in fixed frame constructor
  * bug fixes after initial testing
  * allow for copy of client
  * get array of objects based on object name
  * extract from database added for demonstrations
  * added node to load and publish grasps
  * new message for grasp demo
  * travis fix
  * minor edits
  * added mutex for list
  * more comments
  * comments for graspdb
  * comments for grasp demonstration
  * comments for pose
  * comments for position and orientation
  * first pass of new collector
  * consty const const const
  * insert grasp added
  * graspdb started (creates tables)
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Fri, 27 Mar 2015 04:00:00 -0000

ros-indigo-graspdb (0.0.2-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 18 Feb 2015 05:00:00 -0000

ros-indigo-graspdb (0.0.1-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Wed, 22 Oct 2014 04:00:00 -0000
