=== debian/control ===
Source: ros-indigo-graspdb
Section: misc
Priority: extra
Maintainer: Russell Toris <rctoris@wpi.edu>
Build-Depends: debhelper (>= 9.0.0), libpqxx-dev, ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-rail-pick-and-place-msgs, ros-indigo-roscpp, ros-indigo-roscpp-serialization, ros-indigo-sensor-msgs, ros-indigo-tf2
Homepage: http://ros.org/wiki/graspdb
Standards-Version: 3.9.2

Package: ros-indigo-graspdb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libpqxx-dev, ros-indigo-geometry-msgs, ros-indigo-rail-pick-and-place-msgs, ros-indigo-roscpp, ros-indigo-roscpp-serialization, ros-indigo-sensor-msgs, ros-indigo-tf2
Description: Grasp Training SQL Database Client Library
